<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2007 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="permlab_bluetoothShareManager" msgid="311492132450338925">"Access download manager."</string>
    <string name="permdesc_bluetoothShareManager" msgid="8930572979123190223">"Allows the application to access the Bluetooth Share manager and to use it to transfer files."</string>
    <string name="permlab_bluetoothWhitelist" msgid="7091552898592306386">"Whitelist bluetooth device access."</string>
    <string name="permdesc_bluetoothWhitelist" msgid="5494513855192170109">"Allows the app to temporarily whitelist a Bluetooth device, allowing that device to send files to this device without user confirmation."</string>
    <string name="bt_share_picker_label" msgid="6268100924487046932">"Bluetooth"</string>
    <string name="unknown_device" msgid="9221903979877041009">"Unknown device"</string>
    <string name="unknownNumber" msgid="4994750948072751566">"Unknown"</string>
    <string name="airplane_error_title" msgid="2683839635115739939">"Aeroplane mode"</string>
    <string name="airplane_error_msg" msgid="8698965595254137230">"You can\'t use Bluetooth in Aeroplane mode."</string>
    <string name="bt_enable_title" msgid="8657832550503456572"></string>
    <string name="bt_enable_line1" msgid="7203551583048149">"To use Bluetooth services, you must first turn on Bluetooth."</string>
    <string name="bt_enable_line2" msgid="4341936569415937994">"Turn on Bluetooth now?"</string>
    <string name="bt_enable_cancel" msgid="1988832367505151727">"Cancel"</string>
    <string name="bt_enable_ok" msgid="3432462749994538265">"Turn on"</string>
    <string name="incoming_file_confirm_title" msgid="8139874248612182627">"File transfer"</string>
    <string name="incoming_file_confirm_content" msgid="2752605552743148036">"Accept incoming file?"</string>
    <string name="incoming_file_confirm_cancel" msgid="2973321832477704805">"Decline"</string>
    <string name="incoming_file_confirm_ok" msgid="281462442932231475">"Accept"</string>
    <string name="incoming_file_confirm_timeout_ok" msgid="1414676773249857278">"OK"</string>
    <string name="incoming_file_confirm_timeout_content" msgid="172779756093975981">"There was a timeout while accepting an incoming file from \"<xliff:g id="SENDER">%1$s</xliff:g>\""</string>
    <string name="incoming_file_confirm_Notification_title" msgid="5573329005298936903">"Incoming file"</string>
    <string name="incoming_file_confirm_Notification_content" msgid="3359694069319644738">"<xliff:g id="SENDER">%1$s</xliff:g> is ready to send <xliff:g id="FILE">%2$s</xliff:g>"</string>
    <string name="notification_receiving" msgid="4674648179652543984">"Bluetooth share: Receiving <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="notification_received" msgid="3324588019186687985">"Bluetooth share: Received <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="notification_received_fail" msgid="3619350997285714746">"Bluetooth share: File <xliff:g id="FILE">%1$s</xliff:g> not received"</string>
    <string name="notification_sending" msgid="3035748958534983833">"Bluetooth share: Sending <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="notification_sent" msgid="9218710861333027778">"Bluetooth share: Sent <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="notification_sent_complete" msgid="302943281067557969">"100% complete"</string>
    <string name="notification_sent_fail" msgid="6696082233774569445">"Bluetooth share: File <xliff:g id="FILE">%1$s</xliff:g> not sent"</string>
    <string name="download_title" msgid="3353228219772092586">"File transfer"</string>
    <string name="download_line1" msgid="4926604799202134144">"From: \"<xliff:g id="SENDER">%1$s</xliff:g>\""</string>
    <string name="download_line2" msgid="5876973543019417712">"File: <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="download_line3" msgid="4384821622908676061">"File size: <xliff:g id="SIZE">%1$s</xliff:g>"</string>
    <string name="download_line4" msgid="8535996869722666525"></string>
    <string name="download_line5" msgid="3069560415845295386">"Receiving file…"</string>
    <string name="download_cancel" msgid="9177305996747500768">"Stop"</string>
    <string name="download_ok" msgid="5000360731674466039">"Hide"</string>
    <string name="incoming_line1" msgid="2127419875681087545">"From"</string>
    <string name="incoming_line2" msgid="3348994249285315873">"Filename"</string>
    <string name="incoming_line3" msgid="7954237069667474024">"Size"</string>
    <string name="download_fail_line1" msgid="3846450148862894552">"File not received"</string>
    <string name="download_fail_line2" msgid="8950394574689971071">"File: <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="download_fail_line3" msgid="3451040656154861722">"Reason: <xliff:g id="REASON">%1$s</xliff:g>"</string>
    <string name="download_fail_ok" msgid="1521733664438320300">"OK"</string>
    <string name="download_succ_line5" msgid="4509944688281573595">"File received"</string>
    <string name="download_succ_ok" msgid="7053688246357050216">"Open"</string>
    <string name="upload_line1" msgid="2055952074059709052">"To: \"<xliff:g id="RECIPIENT">%1$s</xliff:g>\""</string>
    <string name="upload_line3" msgid="4920689672457037437">"File type: <xliff:g id="TYPE">%1$s</xliff:g> (<xliff:g id="SIZE">%2$s</xliff:g>)"</string>
    <string name="upload_line5" msgid="7759322537674229752">"Sending file…"</string>
    <string name="upload_succ_line5" msgid="5687317197463383601">"File sent"</string>
    <string name="upload_succ_ok" msgid="7705428476405478828">"OK"</string>
    <string name="upload_fail_line1" msgid="7899394672421491701">"The file wasn\'t sent to \"<xliff:g id="RECIPIENT">%1$s</xliff:g>\"."</string>
    <string name="upload_fail_line1_2" msgid="2108129204050841798">"File: <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="upload_fail_ok" msgid="5807702461606714296">"Try again"</string>
    <string name="upload_fail_cancel" msgid="9118496285835687125">"Close"</string>
    <string name="bt_error_btn_ok" msgid="5965151173011534240">"OK"</string>
    <string name="unknown_file" msgid="6092727753965095366">"Unknown file"</string>
    <string name="unknown_file_desc" msgid="480434281415453287">"There\'s no app to handle this type of file. \n"</string>
    <string name="not_exist_file" msgid="3489434189599716133">"No file"</string>
    <string name="not_exist_file_desc" msgid="4059531573790529229">"The file doesn\'t exist. \n"</string>
    <string name="enabling_progress_title" msgid="436157952334723406">"Please wait…"</string>
    <string name="enabling_progress_content" msgid="4601542238119927904">"Turning on Bluetooth…"</string>
    <string name="bt_toast_1" msgid="972182708034353383">"The file will be received. Check progress in the Notifications panel."</string>
    <string name="bt_toast_2" msgid="8602553334099066582">"The file can\'t be received."</string>
    <string name="bt_toast_3" msgid="6707884165086862518">"Stopped receiving file from \"<xliff:g id="SENDER">%1$s</xliff:g>\""</string>
    <string name="bt_toast_4" msgid="4678812947604395649">"Sending file to \"<xliff:g id="RECIPIENT">%1$s</xliff:g>\""</string>
    <string name="bt_toast_5" msgid="2846870992823019494">"Sending <xliff:g id="NUMBER">%1$s</xliff:g> files to \"<xliff:g id="RECIPIENT">%2$s</xliff:g>\""</string>
    <string name="bt_toast_6" msgid="1855266596936622458">"Stopped sending file to \"<xliff:g id="RECIPIENT">%1$s</xliff:g>\""</string>
    <string name="bt_sm_2_1" product="nosdcard" msgid="352165168004521000">"There isn\'t enough space in USB storage to save the file from \"<xliff:g id="SENDER">%1$s</xliff:g>\""</string>
    <string name="bt_sm_2_1" product="default" msgid="1989018443456803630">"There isn\'t enough space on the SD card to save the file from \"<xliff:g id="SENDER">%1$s</xliff:g>\""</string>
    <string name="bt_sm_2_2" msgid="2965243265852680543">"Space needed: <xliff:g id="SIZE">%1$s</xliff:g>"</string>
    <string name="ErrorTooManyRequests" msgid="8578277541472944529">"Too many requests are being processed. Try again later."</string>
    <string name="status_pending" msgid="2503691772030877944">"File transfer not started yet"</string>
    <string name="status_running" msgid="6562808920311008696">"File transfer is ongoing."</string>
    <string name="status_success" msgid="239573225847565868">"File transfer completed successfully."</string>
    <string name="status_not_accept" msgid="1695082417193780738">"Content isn\'t supported."</string>
    <string name="status_forbidden" msgid="613956401054050725">"Transfer forbidden by target device."</string>
    <string name="status_canceled" msgid="6664490318773098285">"Transfer cancelled by user."</string>
    <string name="status_file_error" msgid="3671917770630165299">"Storage issue"</string>
    <string name="status_no_sd_card" product="nosdcard" msgid="1112125377088421469">"No USB storage."</string>
    <string name="status_no_sd_card" product="default" msgid="5760944071743325592">"No SD card. Insert an SD card to save transferred files."</string>
    <string name="status_connection_error" msgid="947681831523219891">"Connection unsuccessful."</string>
    <string name="status_protocol_error" msgid="3245444473429269539">"Request can\'t be handled correctly."</string>
    <string name="status_unknown_error" msgid="8156660554237824912">"Unknown error."</string>
    <string name="btopp_live_folder" msgid="7967791481444474554">"Bluetooth received"</string>
    <string name="opp_notification_group" msgid="3486303082135789982">"Bluetooth Share"</string>
    <string name="download_success" msgid="7036160438766730871">"<xliff:g id="FILE_SIZE">%1$s</xliff:g> Received complete."</string>
    <string name="upload_success" msgid="4014469387779648949">"<xliff:g id="FILE_SIZE">%1$s</xliff:g> Sent complete."</string>
    <string name="inbound_history_title" msgid="6940914942271327563">"Inbound transfers"</string>
    <string name="outbound_history_title" msgid="4279418703178140526">"Outbound transfers"</string>
    <string name="no_transfers" msgid="3482965619151865672">"Transfer history is empty."</string>
    <string name="transfer_clear_dlg_msg" msgid="1712376797268438075">"All items will be cleared from the list."</string>
    <string name="outbound_noti_title" msgid="8051906709452260849">"Bluetooth share: Sent files"</string>
    <string name="inbound_noti_title" msgid="4143352641953027595">"Bluetooth share: Received files"</string>
    <plurals name="noti_caption_unsuccessful" formatted="false" msgid="2020750076679526122">
      <item quantity="other"><xliff:g id="UNSUCCESSFUL_NUMBER_1">%1$d</xliff:g> unsuccessful.</item>
      <item quantity="one"><xliff:g id="UNSUCCESSFUL_NUMBER_0">%1$d</xliff:g> unsuccessful.</item>
    </plurals>
    <plurals name="noti_caption_success" formatted="false" msgid="1572472450257645181">
      <item quantity="other"><xliff:g id="SUCCESSFUL_NUMBER_1">%1$d</xliff:g> successful, %2$s</item>
      <item quantity="one"><xliff:g id="SUCCESSFUL_NUMBER_0">%1$d</xliff:g> successful, %2$s</item>
    </plurals>
    <string name="transfer_menu_clear_all" msgid="790017462957873132">"Clear list"</string>
    <string name="transfer_menu_open" msgid="3368984869083107200">"Open"</string>
    <string name="transfer_menu_clear" msgid="5854038118831427492">"Clear from list"</string>
    <string name="transfer_clear_dlg_title" msgid="2953444575556460386">"Clear"</string>
    <string name="bluetooth_a2dp_sink_queue_name" msgid="6864149958708669766">"Now Playing"</string>
    <string name="bluetooth_map_settings_save" msgid="7635491847388074606">"Save"</string>
    <string name="bluetooth_map_settings_cancel" msgid="9205350798049865699">"Cancel"</string>
    <string name="bluetooth_map_settings_intro" msgid="6482369468223987562">"Select the accounts that you want to share through Bluetooth. You still have to accept any access to the accounts when connecting."</string>
    <string name="bluetooth_map_settings_count" msgid="4557473074937024833">"Slots left:"</string>
    <string name="bluetooth_map_settings_app_icon" msgid="7105805610929114707">"Application Icon"</string>
    <string name="bluetooth_map_settings_title" msgid="7420332483392851321">"Bluetooth Message Sharing Settings"</string>
    <string name="bluetooth_map_settings_no_account_slots_left" msgid="1796029082612965251">"Cannot select account. 0 slots left"</string>
    <string name="bluetooth_connected" msgid="6718623220072656906">"Bluetooth audio connected"</string>
    <string name="bluetooth_disconnected" msgid="3318303728981478873">"Bluetooth audio disconnected"</string>
    <string name="a2dp_sink_mbs_label" msgid="7566075853395412558">"Bluetooth Audio"</string>
    <string name="bluetooth_opp_file_limit_exceeded" msgid="8894450394309084519">"Files bigger than 4 GB cannot be transferred"</string>
</resources>
